# extra information about dialog boxes; anything that can not be extracte
# automatically from the code. Arrays indexed by id or source.
BEGIN {
	ACTION["brave"] = "brave()"
#	ACTION["progress"] = "n/a"; COMMENT["progress"] = "no action API yet (but it is planned)"
}
